#top {
    background-color: #3d304a;
}

#top > a {
    display: block;
    font-size: 0;
}

#top > a > img {
    width: 100%;
}

#menu-toggle {
    position: absolute;
    top: 0;
    left: -9999px;
}

#app {
    min-height: 100%;
}

body.menu-show {
    overflow: hidden;
}

#container {
    margin: 0;
    min-height: 300px;
}

#header {
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 10px 0 #aaa;
	height: 133px;
	position: relative;
	z-index: 9999;
}

#header .fixed_wrap{
    width: 100%;
    z-index: 9999;
    background: #fff;
    box-shadow: 0 0 10px 0 #aaa;
}

#header .fixed_wrap.fixed{
    position: fixed;
    left: 0;
    top: -46px;
}

#header .header {
    position: relative;
    height: 50px;
}

#header #logo {
    width: 100px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    padding: 0;
    margin: 0 0 0 -50px;
}

#header #logo > a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 78px;
    background-image: url(../img/common/logo_black.svg);
}

#header .header > button {
    display: block;
    position: absolute;
    top: 0;
    left: 0px;
    font-size: 0;
    border: 0;
    margin: 0;
    width: 50px;
    background-color: transparent;
    overflow: hidden;
	height: 50px;
}

#header .header > button span {
    width: 18px;
    height: 2px;
    display: block;
    background-color: #4c4c4c;
    margin: 4px auto 0;
}

#header .header > button span:first-child {
    margin-top: 0px;
}

#header .header > a {
    display: block;
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 0;
    width: 40px;
    height: 100%;
}

#header .header > a.tel{
    background: url(../img/common/hd_tel_btn.svg) no-repeat center;
}

#header .header > a.kakao {
    right: 45px;
}

#header .header > a.kakao {
    background: url(../img/common/hd_kakao_btn.svg) no-repeat center;
}

#gnb {
    position: fixed;
    top: 0;
    left: -9999px;
    right: auto;
    bottom: 0;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.5);
    max-height: 100%;
    opacity: 0;
    transition: opacity .3s;
    z-index: 55;
    visibility: hidden;
    display: block !important;
}

body.menu-show #gnb {
    visibility: visible;
    opacity: 1;
    left: 0;
    right: 0;
}

#gnb > .noti a {
    display: block;
    font-size: 0;
}

#gnb > .noti a > img {
    width: 100%;
}

#gnb > .top {
    height: 40px;
    padding: 10px;
    box-sizing: content-box;
    color: #4c4c4c;
    vertical-align: middle;
    /* position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 50; */
    background-color: #fff;
}

#gnb > .top ul {
    display: table;
    width: 100%;
    height: 100%;
}

#gnb > .top ul li {
    display: table-cell;
    vertical-align: middle;
    width: 40px;
    padding-left: 3px;
}

#gnb > .top ul li:first-child {
    padding-left: 0;
    width: auto;
}

#gnb > .top .home {
    display: block;
    width: 40px;
    height: 40px;
    font-size: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-image: url(../img/common/hd_home_btn.jpg);
    position: absolute;
    top: 10px;
    right: 50px;
}

#gnb > .top button {
    display: block;
    width: 40px;
    height: 40px;
    font-size: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-image: url(../img/common/hd_close_btn.jpg);
    background-color: transparent;
    border: 0;
    position: absolute;
    top: 10px;
    right: 10px;
}

#gnb > .top a {
  color: #333;
}

#gnb > .quick {
    padding: 10px;
    text-align: center;
    background-color: #fff;
}

#gnb > .quick ul {
    display: table;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}

#gnb > .quick li {
    display: table-cell;
    vertical-align: middle;
    width: 20%;
    position: relative;
}

#gnb > .quick li:after {
    display: block;
    content: '';
    width: 1px;
    height: 80%;
    position: absolute;
    top: 10%;
    left: 0;
    background-color: #e6e6e6;
}

#gnb > .quick li:first-child:after, #gnb > .quick li:last-child:after {
    display: none;
}

#gnb > .quick a {
    display: block;
    padding-top: 100%;
    background-repeat: no-repeat;
    background-position: center 10%;
    background-size: auto 70%;
}

#gnb > .quick span {
    display: block;
    text-align: center;
    margin-top: -30%;
    margin-bottom: 5%;
    font-size: 1em;
    font-weight: 400;
    color: #4c4c4c;
}

#gnb > .quick .kakao a {
    background-image: url(../img/common/kakaotalk.png);
}

#gnb > .quick .tel a {
    background-image: url(../img/common/call.png);
}

#gnb > .quick .my a {
    background-image: url(../img/common/mypage.png);
}

#gnb > .quick .review a {
    background-image: url(../img/common/camera.png);
}

#gnb > .quick .doctor a {
    background-image: url(../img/common/doc.png);
    background-color: #e8959c;
}

#gnb > .quick .doctor a span {
    color: #fff;
}
#gnb > .overseas{
	background: rgba(0,0,0,0.8);
    padding: 10px;
    height: 45px;
    display: flex;
    justify-content: center;
	align-items: center;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
}

#gnb > .overseas li:not(:last-child){
	margin: 0 20px 0 0;
}

#gnb > .overseas a{
	display: inline-block;
	width: 35px;
}

#gnb > .overseas img{
	width: 100%;
}

#gnb > .category {
    background-color: #f3f4f4;
    text-align: center;
}

#gnb > .category h2 {
    display: inline-block;
    padding: 0.5em 0;
    font-size: 1.1em;
    color: #4c4c4c;
    border-bottom: 1px solid #4c4c4c;
    margin: 0 auto;
}

#gnb > .category .body {
    width: 100%;
    position: relative;
}

#gnb > .category .body > .scroll {
    overflow-y: auto;
    height: 100%;
    text-align: left;
    max-width: 480px;
    margin: 0 auto;
    font-size: 0;
}

#gnb > .category .body .line {
    padding-top: 15px;
}

#gnb > .category .body .line:after {
    display: block;
    content: '';
    border-bottom: 1px solid #aaa;
}

#gnb > .category ul {
    width: 50%;
    max-width: 480px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    color: #4c4c4c;
    font-size: 16px;
    box-sizing: border-box;
    border: 1px solid #dedbdb;
}

#gnb > .category ul:first-child {
    border-left: 0;
    border-bottom: 0;
}

#gnb > .category ul:last-child {
    border-right: 0;
    border-bottom: 0;
    margin-left: -1px;
}

#gnb > .category li {
    display: block;
    vertical-align: top;
    max-height: 2.5em;
    overflow: hidden;
    transition: all .3s;
}

#gnb > .category li.active {
    border-bottom: 1px solid #dbdbdb;
}

#gnb > .category dl {
    margin: 0;
    font-size: 1em;
}

#gnb > .category dt {
    font-weight: 400;
    font-size: 1em;
    height: 2.5em;
    line-height: 2.5em;
    box-sizing: border-box;
    border-top: 1px solid #dedbdb;
    border-bottom: 1px solid #dedbdb;
    margin-top: -1px;
    margin-left: -1px;
    position: relative;
    text-align: left;
    padding: 0 10px;
}

#gnb > .category dt:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 10px;
    width: 2.5em;
    height: 2.5em;
    background-repeat: no-repeat;
    background-size: auto 40%;
    background-position: right center;
    background-image: url(../img/common/hd_more.png);
}

#gnb > .category dt.not-more:after {
    display: none;
}

#gnb > .category dd {
    display: block;
    padding: 0 10px;
    margin: 0;
    font-weight: 400;
    font-size: 0.8em;
    height: 2.5em;
    height: calc(2.5em + 1px);
    line-height: 2.5em;
    text-align: left;
    background-color: #fff;
    box-sizing: border-box;
    border: 1px solid #dedbdb;
    border-left: 0;
    margin-top: -1px;
}

#gnb > .category ul:first-child li dd {
    border-right: 0;
}

#gnb > .category a {
    color: inherit;
    font-size: 1em;
}

#gnb > .category dt > a {
    font-weight: 400;
}

#gnb > .ft-menu {
    text-align: center;
    background-color: #f3f4f4;
    font-size: 16px;
}

#gnb > .ft-menu > a {
    height: 2.5em;
    line-height: 2.5em;
    color: #4c4c4c;
    font-size: 1em;
    display: block;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    margin-top: -1px;
    font-weight: 400;
}

#gnb > .ft-menu > a:before {
    display: inline-block;
    content: '';
    width: 1.5em;
    height: 1.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 80%;
    background-image: url(../img/common/ft_loc_ic.png);
    vertical-align: middle;
    padding-right: 5px;
}

#gnb > .ft-menu ul {
    width: 100%;
    max-width: 250px;
    display: table;
    margin: 0 auto;
    padding-top: 0.5em;
}

#gnb > .ft-menu li {
    display: table-cell;
    width: 25%;
}

#gnb > .ft-menu li > a {
    display: block;
    font-size: 0;
    padding-top: 100%;
    position: relative;
}

#gnb > .ft-menu span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 70%;
}

#gnb > .ft-menu span.blog {
    background-image: url(../img/common/ft_blog_ic.png);
}

#gnb > .ft-menu span.cafe {
    background-image: url(../img/common/ft_cafe_ic.png);
}

#gnb > .ft-menu span.insta {
    background-image: url(../img/common/ft_insta_ic.png);
}

#gnb > .ft-menu span.youtube {
    background-image: url(../img/common/ft_youtube_ic.png);
}

#gnb > .ft-btn {
    padding-top: 0.5em;
    position: relative;
    overflow: hidden;
    background-color: #f3f4f4;
    font-size: 16px;
}

#gnb > .ft-btn > a {
    display: block;
    width: 50%;
    float: left;
    color: #fff;
    background-color: #444;
    text-align: center;
    padding: 0.6em 0;
    position: relative;
    z-index: 1;
    font-size: 0.9em;
    font-weight: 500;
}

#gnb > .ft-btn > a:first-child {
    z-index: 3;
}

#gnb > .ft-btn > a:first-child:after {
    display: block;
    content: '';
    position: absolute;
    background-color: #747474;
    width: 1px;
    height: 100%;
    top: 0;
    right: -1px;
}


#contents {
    padding-top: 0 !important;
}



#footer {
  background-color: #f1f2f3;
  padding-bottom: 22%;
}

#footer .quick {
  font-size: 10px;
  position: fixed;
  z-index: 9999;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #f1f2f4;
}

#footer .quick ul {
  display: flex;
  font-size: 1em;
}

#footer .quick li {
  width: 20%;
  height: 55px;
  position: relative;
  font-size: 1em;
}

#footer .quick li a {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 1em;
  color: inherit;
  height: 100%;
  padding: 3px 0 0 0;
}

#footer .quick li a .icon_wrap {
	width: 30px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	margin: 0 0 3px;
}

#footer .quick li.doctor a img{
width: 22px;
}
#footer .quick li a span {
  display: block;
  color: inherit;
  font-size: 0.95em;
  line-height: 1em;
}

#footer .quick li.kakao {
  color: #21201e;
}

#footer .quick li.qna {
  color: #21201e;
}

#footer .quick li.model {
  background: #21201e;
  color: #fff;
}

#footer .quick li.doctor {
  background: #7a9fba;
  color: #fff;
}

#footer .quick li.event {
  background: #636ac6;
  color: #fff;
}

#footer .sns {
    border-bottom: 1px solid #000;
}

#footer .sns ul {
    white-space: nowrap;
    text-align: center;
    padding: 1em 0;
}

#footer .sns li {
    display: inline-block;
    width: 3em;
    vertical-align: top;
    margin: 0 0.5em;
}

#footer .sns a {
    display: block;
    padding-top: 100%;
    font-size: 0;
    position: relative;
}

#footer .sns span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
}

#footer .sns span.blog {
    background-image: url(../img/common/ft_blog_ic.png);
}

#footer .sns span.cafe {
    background-image: url(../img/common/ft_cafe_ic.png);
}

#footer .sns span.insta {
    background-image: url(../img/common/ft_insta_ic.png);
}

#footer .sns span.youtube {
    background-image: url(../img/common/ft_youtube_ic.png);
}

#footer .fnb ul {
    white-space: nowrap;
    text-align: center;
    padding: 1em 0;
}

#footer .fnb li {
    display: inline-block;
    margin: 0 0.3em;
}

#footer .fnb a {
    font-size: 0.8em;
    color: #4c4c4c;
}

#footer .logo {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-image: url(../img/common/logo_gray.jpg);
    height: 60px;
}

#footer .address {
    padding-top: 1em;
    font-style: normal;
    text-align: center;
    font-size: 0.8em;
    color: #4c4c4c;
}

#footer .address p {
    padding: 2px 0;
    margin: 0;
}

#footer .address p > span {
    display: inline-block;
    vertical-align: top;
    margin: 0 4px;
}

#footer .copyright {
    padding: 1em 0;
    font-style: normal;
    text-align: center;
    font-size: 0.6em;
    color: #4c4c4c;
    text-transform: uppercase;
}

#selfie-wrap {
	font-size: 1em;
    padding: 45px 18px 0 18px;
	width: 100%;
	height: 337px;
	position: relative;
	box-sizing: border-box;
	background-color: #101010;
	background-image: url('./../../mobile/img/v1/common/bt_bg.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
}
#selfie-wrap img {
	max-width: 100%;
}
#selfie-wrap .tag-txt{
	font-size: 1.875em;
	font-weight: bold;
	line-height: 1.2em;
    color: #fff;
}
#selfie-wrap .selfie-slide-box{
	margin: 0 auto;
	position: absolute;
	top: 170px;
	left: 0;
	right: 0;
	width: 240px;
	height: 301px;
	box-sizing: border-box;
	overflow: hidden;
	background-color: #fff;
}
#selfie-wrap .slick-slide {
	position: relative;
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
#selfie-wrap .slick-initialized .slick-slide {
    display: block;
}
#selfie-wrap .selfie-inner {
	height: 301px;
}
#selfie-wrap .slick-prev{
	position: absolute;
	left: 0;
	top: 40%;
	width: 27px;
	height: 27px;
	background: url('./../../mobile/img/v1/common/icon_prev.png') center center no-repeat;
	background-size: 27px;
	text-indent: -9999px;
	z-index: 1;
}
#selfie-wrap .slick-next{
	position: absolute;
	right: 0;
	top: 40%;
	width: 27px;
	height: 27px;
	background: url('./../../mobile/img/v1/common/icon_next.png') center center no-repeat;
	background-size: 27px;
	text-indent: -9999px;
}
#selfie-wrap .selfie-name{
	margin: 0 auto;
	width: 60%;
	position: absolute;
	bottom: 22px;
	left: 0;
	right:0;
	font-size: 1.250em;
	font-weight: 300;
	text-align: center;
}
#selfie-wrap .selfie-name > span{
	display: block;
	background-color: #7f71c3;
	height: 23px;
	line-height: 23px;
	color: #fff;
	font-size: 0.750em;
	text-align: center;
}
#selfie-wrap .selfie-name > p {color: #fff;}
#caution {
	padding: 150px 18px 48px 18px;
	text-align: center;
	font-size: 0.750em;
	font-weight: 300;
	color: #3d3d3d;
}
#system-wrap {
    padding-top: 98.375%;
	background-color: #f7f7f8;
	text-align: center;
	font-size: 0;
    position: relative;
}

#system-wrap .title {
	padding-top: 54px;
	line-height: 1.2em;
	font-weight: 300;
	font-size: 1.750em;
}
#system-wrap .sub-title {
	display: inline-block;
	margin-top:21px;
	padding:0 8px;
	height: 26px;
	line-height:26px;
	background-color: #40374c;
	color: #fff;
	font-weight: 300;
	font-size: 1.125em;
}
#system-wrap .swiper-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#system-wrap .swiper-slide {
    width: 100%;
    height: 100%;
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
    font-size: 0;
}

#system-wrap .swiper-slide > span {
    padding-top: 98.375%;
    display: block;
}

#system-wrap .swiper-slide.sc0 {
	background-image: url('./../../mobile/img/v1/common/system_1.jpg');
    background-size: cover;
	background-position: center center;
}
#system-wrap .swiper-slide.sc1 {
	background-image: url('./../../mobile/img/v1/common/system_2.jpg');
    background-size: cover;
	background-position: center 105%;
}
#system-wrap .swiper-slide.sc2 {
	background-image: url('./../../mobile/img/v1/common/system_3.jpg');
    background-size: cover;
	background-position: center 110%;
}
#system-wrap .swiper-slide.sc3 {
	background-image: url('./../../mobile/img/v1/common/system_4.jpg');
	background-size: cover;
	background-position: center 110%;
}
#system-wrap .swiper-slide.sc4 {
	background-image: url('./../../mobile/img/v1/common/system_5.jpg');
    background-size: cover;
	background-position: center 110%;
}
#system-wrap .swiper-slide.sc5 {
	background-image: url('./../../mobile/img/v1/common/system_6.jpg');
    background-size: cover;
	background-position: center 200%;
}
#system-wrap .swiper-slide.sc6 {
    background-size: cover;
	background-image: url('./../../mobile/img/v1/common/system_7.jpg');
}
#system-wrap .swiper-slide.sc7 {
    background-size: cover;
	background-image: url('./../../mobile/img/v1/common/system_8.jpg');
}
#system-wrap .swiper-slide.sc8 {
    background-size: cover;
	background-image: url('./../../mobile/img/v1/common/system_9.jpg');
}
.swiper-btn-wrap {
	position: absolute;
	top: 20px;
	right: 10px;
	width: 28px;
	height: 56px;
	z-index: 10;
}
.swiper-button-next,.swiper-button-prev {
	width: 28px;
	height: 28px;
	cursor: pointer;
	background-size: 28px;
	background-position: center;
	background-repeat: no-repeat;
}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}
.swiper-button-prev,.swiper-container-rtl .swiper-button-next {
	background-image: url("./../../mobile/img/v1/common/arrow_top.png");
}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev {
	background-image: url("./../../mobile/img/v1/common/arrow_bottom.png");
}
.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white {
	background-image: url("");
}
.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white {
	background-image: url("");
}
.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black {
	background-image: url("");
}
.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black {
	background-image: url("");
}

#info-wrap {
	padding:40px 0;
	width: 100%;
	text-align: center;
	font-size: 1em;
}
#info-wrap p {
	font-size: 1.250em;
}
#info-wrap .info-txt {
	padding-bottom: 26px;
	font-weight: 300;
}
#info-wrap .info-txt > span {
	display: inline-block;
	margin: 2px 0;
	font-weight: 700;
}
#info-wrap .en-txt {
	letter-spacing: .4em;
	font-size: 0.750em;
}

#before-after-component {
	max-width: 800px;
	margin: 0 auto;
	font-size: 20px;
	position: relative;
	text-align: center;
    background-color: #fff;
    padding: 3em 0;
}

#before-after-component > h4 {
    font-size: 26px;
    color: #000;
}

#before-after-component > p {
    font-size: 0.7em;
    color: #000;
    padding: 0.4em 0 2em;
}

#before-after-component > p > span {
    display: block;
}

#before-after-component.loading:after {
	display: block;
	content: '';
	background-color: rgba(255, 255, 255, 0.5);
	font-size: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

#before-after-component .ori-image {
	width: 100%;
    font-size: 1em;
}

#before-after-component .ori-image > .thumb {
	padding-top: 65.55555555555556%;
	padding-top: 65.55555555%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #eee;
}

#before-after-component .ori-image > .desc {
	display: block;
	width: 100%;
    font-size: 15px !important;
	padding:3px;
	color: #fff;
	background-color: #333333;
	text-align: center;
}
#before-after-component .ori-image .date {
	font-size:14px !important;
	padding: 0 0.5em !important;
}

#before-after-component .rotate-ctrl {
	display: inline-block;
	white-space: nowrap;
	font-size: 0;
	text-align: center;
	margin: 0 auto;
	padding-top: 40px;
}

#before-after-component .rotate-ctrl > button {
	width: 89px;
	height: 133px;
	display: inline-block;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 3px;
	cursor: pointer;
}

#before-after-component .rotate-ctrl > button[rt-eq="0"] {
	background-image: url(../img/v1/common/nose_ico_1.png);
}

#before-after-component .rotate-ctrl > button[rt-eq="1"] {
	background-image: url(../img/v1/common/nose_ico_2.png);
}

#before-after-component .rotate-ctrl > button[rt-eq="2"] {
	background-image: url(../img/v1/common/nose_ico_3.png);
}

#before-after-component .thumb-ctrl {
	width: 100%;
    font-size: 1em;
	padding: 1.5em 0.5em 0;
}

#before-after-component .thumb-ctrl > ul {
	display: block;
	text-align: center;
	width: 100%;
	font-size: 0;
}

#before-after-component .thumb-ctrl > ul > li {
	display: inline-block;
	width: 31%;
	margin: 1%;
	box-sizing:  border-box;
	border: 3px solid transparent;
}

#before-after-component .thumb-ctrl > ul > li.active {
	border-color: #333;
}

#before-after-component .thumb-ctrl > ul > li > a {
	padding-top: 65.55555555555556%;
	padding-top: 65.55555555%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #eee;
	display: block;
	cursor: pointer;
}

#before-after-component .pagination {
	padding-top: 12px;
	font-size: 1em;
	color: #333;
}

#before-after-component .pagination ul {
	text-align: center;
	display: inline-block;
	white-space: nowrap;
    font-size: 1em;
}

#before-after-component .pagination li {
	display: inline-block;
    font-size: 0.9em;
}

#before-after-component .pagination li:after {
	display: inline-block;
	content: '/';
	color: inherit;
	font-size: 0.8em;
}

#before-after-component .pagination li:last-child:after {
	display: none;
}

#before-after-component .pagination a {
	font-size: 0.8em;
	color: inherit;
    margin: 0 4px;
}

#before-after-component .pagination a.active {
	font-weight: bold;
}

nav.pg_wrap .pg_start, nav.pg_wrap .pg_end {
    display: inline-block;
    font-size: 0.7em;
    text-indent: 0;
    background: none;
}

.pg_wrap .pg_start:after, .pg_wrap .pg_end:after {
    font-size: 1em !important;
    line-height: 3em;
}

#sub-gnb {font-size: 11px; border-top: 1px solid #dddddd;}
#sub-gnb ul {display: flex; justify-content: space-between; flex-wrap: nowrap; font-size: 1em; width: 100%;}
#sub-gnb li {font-size: 1em;}
#sub-gnb li a {display: block; position: relative; text-align: center; padding: 1em 1em; font-size: 1em; line-height: 1em;}
#sub-gnb li a .z-top {
	position: relative;
	z-index: 5;
  font-size: 1em;
}
#sub-gnb li a .back-ani-wrap {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 1;
  font-size: 1em;
}
#sub-gnb li a .back-ani-wrap::before {
	display: block;
	content: '';
	width: 0.8em;
	height: 0.8em;
	background: center center / cover no-repeat url(../img/header-ani-star.png);
	position: absolute;
	top: 0.4em;
	left: 4px;
	z-index: 5;
	animation-name: header-star-ani;
	animation-duration: 1s;
	animation-direction: normal;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-play-state: running;
	animation-delay: 0;
}
#sub-gnb li a .back-ani-wrap::after {
	display: block;
	content: '';
	width: 5em;
  width: calc(100% - 2em);
	height: 0.3em;
	background: center center / cover no-repeat url(../img/header-ani-line.png);
	position: absolute;
	bottom: 0.5em;
	left: 1em;
	z-index: 5;
}
#sub-gnb li a .back-ani-wrap .bg-wrap {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
  font-size: 1em;
}
#sub-gnb li a .back-ani-wrap .bg-wrap .bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(90deg, #baf4f2 0%, #afe9ff 100%);
	animation-name: header-back-ani;
	animation-duration: 2.5s;
	animation-direction: normal;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-play-state: running;
	animation-delay: 0;
  font-size: 1em;
}

#footer .fzAVcSN {
	background: #343434;
	padding: 3em 1em;
	font-size: 12px;
}

#footer .fzAVcSN .container {
	font-size: 1em;
}

#footer .fzAVcSN .section {
	font-size: 1em;
	text-align: left;
}

#footer .fzAVcSN h3 {
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1em;
	color: #ffffff;
	text-align: left;
}

#footer .fzAVcSN .qna {
	font-size: 1em;
	margin: 0 0 3em;
}

#footer .fzAVcSN .qna .body {
	font-size: 1em;
	padding-top: 1em;
	position: relative;
	padding-bottom: 4em;
}

#footer .fzAVcSN .qna .row {
	display: table;
	width: 100%;
	margin-top: 0.8em;
  font-size: 1em;
}

#footer .fzAVcSN .qna .label {
	width: 5em;
	font-size: 1.2em;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	color: #fff;
}

#footer .fzAVcSN .qna .input {
	display: table-cell;
  font-size: 1em;
}

#footer .fzAVcSN .qna input {
	width: 100%;
	height: 2.5em;
	line-height: 2.5em;
	font-size: 1.2em;
	padding: 0 8px;
  border: 0;

}

#footer .fzAVcSN .qna select {
	width: 100%;
	height: 2.5em;
  font-size: 1.2em;
	cursor: pointer;
	padding: 0 8px;
  border: 0;
  background: #fff;
}

#footer .fzAVcSN .qna button {
  font-size: 1.3em;
	width: 7em;
	height: 2em;
	color: #fff;
	background: #7a9fba;
	display: inline-block;
	margin-top: 20px;
	position: absolute;
	bottom: 0;
	right: 0;
}

#footer .fzAVcSN .qna .privacy {
	font-size: 1em;
	position: absolute;
	left: 0;
	bottom: 0.5em;
}

#footer .fzAVcSN .qna .privacy label {
	width: 15px;
	height: 15px;
	line-height: 15px;
	display: inline-block;
	border-radius: 4px;
	background: #fff;
	text-align: center;
}

#footer .fzAVcSN .qna .privacy label i {
	color: #fff;
}

#footer .fzAVcSN .qna .privacy input {
	visibility: hidden;
	position: absolute;
	left: -99999px;
}

#footer .fzAVcSN .qna .privacy input:checked + label {
	background: #7a9fba;
}

#footer .fzAVcSN .qna .privacy input:checked + label i {
	color: #fff;
}

#footer .fzAVcSN .qna a {
	font-size: 1.1em;
	color: #fff;
	display: inline-block;
	padding-left: 5px;
	vertical-align: top;
	text-decoration: underline;
}

#footer .fzAVcSN .tel {
	font-size: 1em;
	text-align: left;
}

#footer .fzAVcSN .tel a {
	font-size: 2.7em;
	line-height: 1em;
	color: #fff;
	margin-top: 0.5em;
	display: block;
  letter-spacing: 1px;
}

#footer .fzAVcSN .sns {
	padding: 3em 0 0;
	font-size: 1em;
  line-height: 0;
	border: 0;
}

#footer .fzAVcSN .sns a {
  font-size: 1em;
  display: block;
  padding: 0;
}

#footer .fzAVcSN .sns img {
	width: 3.5em;
	height: 3.5em;
}

#footer .fzAVcSN .sns ul {
	text-align: center;
  padding: 0;
}

#footer .fzAVcSN .sns li {
	margin: 0 1em;
  width: auto;
}

#footer .fzAVcSN .treatment-hours {
	font-size: 1em;
	text-align: left;
	position: relative;
}

#footer .fzAVcSN .treatment-hours ul {
	padding-top: 1em;
  font-size: 1em;
}

#footer .fzAVcSN .treatment-hours li {
	font-size: 1.1em;
	color: #fff;
}

#footer .fzAVcSN .treatment-hours .ps {
	font-size: 10px;
	color: #fff;
}

#footer .fzAVcSN .address {
	font-size: 1em;
	padding-top: 3em;
	text-align: left;
}

#footer .fzAVcSN .address .des {
	color: #fff;
	font-size: 1.1em;
	line-height: 1em;
	margin-top: 1em;
	display: block;
}

#footer .fzAVcSN .map {
	margin: 30px 0 0 0;
	width: 100%;
}

#footer .root_daum_roughmap{
	display: inline;
}

@media all and (min-width: 340px) and (max-width: 379px) {
  #footer .quick {font-size: 11px;}
}

@media all and (min-width: 380px) {
  #footer .quick {font-size: 12px;}
}

@media all and (max-width: 360px) {
    #gnb > .category dd a {font-size: 0.9em;}
	#header{height: 96px;}
}

@media all and (min-width: 360px) {
  #sub-gnb {font-size: 12px;}
  #header{height: 96px;}
}

@media all and (min-width: 380px) {
  #sub-gnb {font-size: 12px;}
  #sub-gnb li a {padding: 1em 1.3em;}
}

@media all and (min-width: 400px) {
  #sub-gnb {font-size: 13px;}
  #header{height: 96px;}
}

@keyframes header-back-ani {
  0% {
		left: -100%;
		right: 100%;
	}
	20% {
		left: -100%;
		right: 100%;
	}
	40% {
		left: 0;
		right: 0;
	}
	60% {
		left: 0;
		right: 0;
	}
	80% {
		left: 100%;
		right: -100%;
	}
	100% {
		left: 100%;
		right: -100%;
	}
}

@keyframes header-star-ani {
  0% {
		opacity: 1;
	}
	45% {
		opacity: 0;
	}
	55% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.quick_consult_wrap{position: fixed; bottom: 0; left: 0; width: 100%; height: 68px; z-index: 10000; margin: 0; background: rgba(0,0,0,0.8); display: flex; }
.quick_consult_wrap .input_wrap{display: flex; flex-direction: column; padding: 10px 8px; align-items: flex-end}
.quick_consult_wrap .input_wrap .top{display: flex;}
.quick_consult_wrap .input_wrap .top > *{width: 91px; border: none; height: 28px; padding: 0 8px; font-size: 12px;}
.quick_consult_wrap .input_wrap .top > *:not(:last-child){ margin: 0 5px 0 0;}
.quick_consult_wrap .input_wrap label{font-size: 12px; color: #fff; font-weight: 400; text-align: right; margin: 8px 0 0 0 !important;}
.quick_consult_wrap .input_wrap label a{color: #fff; text-decoration: underline; font-size: 12px;}
.quick_consult_wrap #consultBtn{flex-grow: 1; background: #636ac6; font-size: 14px; font-weight: 400; border: none; color: #fff; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.quick_consult_wrap #consultBtn strong{color: #fff; font-weight: 700;}


input[type="radio"].css_radio,input[type="checkbox"].css_checkbox{display: none;}
input[type="radio"].css_radio + label, input[type="checkbox"].css_checkbox + label{display: inline-block; padding: 0; margin: 0; line-height: 15px; position: relative;}
input[type="radio"].css_radio:not(:first-child) + label, input[type="checkbox"].css_checkbox:not(:first-child) + label{margin: 0 0 0 20px;}
input[type="radio"].css_radio + label:before, input[type="checkbox"].css_checkbox + label:before{content: ''; display:inline-block; width: 15px; height: 15px; border: 1px solid #ddd; border-radius: 100%; box-sizing: border-box; background: #fff; cursor: pointer; cursor: pointer; position: static; vertical-align: top; margin: 0 5px 0 0;}
input[type="radio"].css_radio + label:hover:before, input[type="checkbox"].css_checkbox + label:hover:before{border: 1px solid #53CBC1;}
input[type="checkbox"].css_checkbox + label:before{border-radius: 3px}
input[type="radio"].css_radio:disabled + label:before, input[type="checkbox"].css_checkbox:disabled + label:before{background: #f9f9f9}
input[type="radio"].css_radio:checked + label:before, input[type="checkbox"].css_checkbox:checked + label:before{background: #53CBC1; border: none;}
input[type="radio"].css_radio + label:after, input[type="checkbox"].css_checkbox + label:after{background: none;}
input[type="radio"].css_radio:checked + label:after, input[type="checkbox"].css_checkbox:checked + label:after{content: ''; display:block; position:absolute; top: 2px; left: 6px; box-sizing: border-box; width: 5px; height: 9px; transform: rotate(45deg); border: 2px solid #fff; border-top: 0; border-left: 0;border-radius: 0;background: none; margin: 0;}